Recommended update for speech-dispatcher

SUSE Recommended Update: Recommended update for speech-dispatcher
Announcement ID: SUSE-RU-2019:0895-1
Rating: moderate
References: #1129586
Affected Products:
  • SUSE Linux Enterprise Module for Open Buildservice Development Tools 15
  • SUSE Linux Enterprise Module for Desktop Applications 15

An update that has one recommended fix can now be installed.

Description:

This update for speech-dispatcher fixes the following issues:

  • set includedir to fix the entries in the pkg-config file (bsc#1129586)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Open Buildservice Development Tools 15:
    zypper in -t patch SUSE-SLE-Module-Development-Tools-OBS-15-2019-895=1
  • SUSE Linux Enterprise Module for Desktop Applications 15:
    zypper in -t patch SUSE-SLE-Module-Desktop-Applications-15-2019-895=1

Package List:

  • SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 (aarch64 ppc64le s390x x86_64):
    • speech-dispatcher-configure-0.8.8-3.3.2
    • speech-dispatcher-debuginfo-0.8.8-3.3.2
    • speech-dispatcher-debugsource-0.8.8-3.3.2
  • SUSE Linux Enterprise Module for Desktop Applications 15 (aarch64 ppc64le s390x x86_64):
    • libspeechd-devel-0.8.8-3.3.2
    • libspeechd2-0.8.8-3.3.2
    • libspeechd2-debuginfo-0.8.8-3.3.2
    • python3-speechd-0.8.8-3.3.2
    • speech-dispatcher-0.8.8-3.3.2
    • speech-dispatcher-debuginfo-0.8.8-3.3.2
    • speech-dispatcher-debugsource-0.8.8-3.3.2
    • speech-dispatcher-module-espeak-0.8.8-3.3.2
    • speech-dispatcher-module-espeak-debuginfo-0.8.8-3.3.2

References: